### Struct

# RB Profiler

#### Description

    struct RBProfiler {
      /* No available fields */
    }

No description available.

#### Functions

###### rb_profiler_new

Creates a new profiler instance. This can be used to time certain sections of code.

#### Instance methods

###### rb_profiler_dump

Produces debug output for the profiler instance, showing the elapsed time.

###### rb_profiler_free

Frees the memory associated with a profiler instance.

###### rb_profiler_reset

Resets the elapsed time for the profiler.